NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Can latest stable pkgsrc be used for any NetBSD release?

Hi all,

I have a production machine running NetBSD 4.0 and in order to install
some software I want to download pkgsrc and make the packages myself.
Reading the NetBSD pkgsrc guide is not clear to me if I can use pkgsrc
stable with any NetBSD release, is this so?


"UNIX is very simple, it just needs a genius to understand its simplicity."
-- Dennis Ritchie, D.E.P.

Home | Main Index | Thread Index | Old Index